%define	oname	geoip

Summary:	GeoIP ruby gem
Name:		ruby-%{oname}
Version:	0.8.6
Release:	%mkrel 2
License:	MIT
Group:		Development/Ruby
URL:		http://%{oname}.rubyforge.org/
Source0:	http://gems.rubyforge.org/gems/%{oname}-%{version}.gem
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:	noarch
BuildRequires:	ruby-RubyGems
Requires:	ruby

%description
The Ruby gem for querying Maxmind.com's GeoIP database, which returns the
geographic location of a server given its IP address

%prep

%build

%install
rm -rf %{buildroot}
gem install --install-dir %{buildroot}/%{ruby_gemdir} --force %{SOURCE0}

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc %{ruby_gemdir}/doc/%{oname}-%{version}
%{ruby_gemdir}/cache/%{oname}-%{version}.gem
%{ruby_gemdir}/specifications/%{oname}-%{version}.gemspec
%{ruby_gemdir}/gems/%{oname}-%{version}



%changelog
* Tue Dec 07 2010 Oden Eriksson <oeriksson@mandriva.com> 0.8.6-2mdv2011.0
+ Revision: 614742
- the mass rebuild of 2010.1 packages

* Mon Feb 01 2010 Per Øyvind Karlsen <peroyvind@mandriva.org> 0.8.6-1mdv2010.1
+ Revision: 499185
- import ruby-geoip


* Mon Feb  1 2010 Per Øyvind Karlsen <peroyvind@mandriva.org> 0.8.6-1
- initial release
